Subject: GA-DIGEST V1 #1724
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Tuesday, June 17 2003           Volume 01 : Number 1724

----------------------------------------------------------------------

Date: Sun, 15 Jun 2003 07:31:41 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] "ICANN should be encouraged to adopt recommendations without ANY change -" ?

From: "Paul M. Kane" <[email-masked]>
"ICANN should be encouraged to adopt recommendations without ANY change -"
The concept of ICANN setting
> GLOBALLY "binding policy" in areas the members of the Board do not
> understand the issues in detail is fundamentally flawed.
====

- --------------------------------------------------------------------

http://www.opendemocracy.net/forum/document_details.asp?CatID=12&DocID=482

"My job was only to express the board's opinion as a whole. Unfortunately
it had very few opinions, because it didn't know very much, and its
opinions were supposed to reflect a mostly nonexistent consensus."
                      - Esther Dyson

- --------------------------------------------------------------------

Jim Fleming
http://www.DOT-BIZ.com

- ----- Original Message -----
From: "Paul M. Kane" <[email-masked]>
To: "Richard Francis" <[email-masked]>
Cc: "CENTR GA" <[email-masked]>; "AFTLD Secretariat" <[email-masked]>; "APTLD Secretariat" <[email-masked]>; "LACTLD
Secretariat" <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Saturday, June 14, 2003 7:16 AM
Subject: Re: [centr-ga] First Sight of revised draft ccNSO Bylaws ....

> Richard - thanks for this
>
> http://www.icann.org/legal/proposed-bylaws-revisions-13jun03.htm
>
> I too am not happy with the inappropriate time given to a GLOBAL
> community to discuss this important issue in depth - but let's move on
> to issues of substance.
>
> The Board will RATIFY in just over 1 week the above bylaws - despite
> breaking their own published procedures.
>
> Whilst it is up to each registry to decide, I think the draft is _much_
> better - but still not worthy of  ccTLD support.
>
> FYI Over 30 ccTLD (min 4 from each region) are required before the ccNSO
> comes into existence.
>
> IMHO the draft Bylaws need a little more tweaking/clarification to be
> within the range of acceptability to the majority of ccTLD registries.
>
> May I draw your attention to the completely NEW sections:
> Annex B: ccNSO Policy-Development Process (ccPDP)
> Annex C: Framework for the Scope of the ccNSO
>
> Annex B: clause 15 subsection 5 indicates that the General Council
> (senior legal advisor for those not familiar with US structures) shall
> decide which forum shall deal with an issue.  If it is within the ccNSO
> scope then the ccNSO PDP will handle it - subject to Board not being
> able to set Policy; if it is outside the ccNSO scope the Board reserves
> the right to set Recommendations which may become Policy.
>
> A current example - IETF produce a technical standard for iDNs - yet the
> ICANN Board will not allow those Registries that have contracts with
> ICANN to implement service using the approved IETF standard, despite
> indicating they would grant "permission" within WEEKS of the Rio meeting.
> The determination of technical standards of iDNs are outside of ICANN's
> core competence, and also outside of the ccNSO policy development
> process - yet they consider it a matter for Board "approval" to ratify a
> process many will know little about and the majority have not been
> involved in - yet have significant impact of those communities not
> reliant on the ASCII character set. This is wrong IMHO.
> ICANN should be encouraged to adopt recommendations without ANY change -
> and as quickly as possible - and let the community serve their local
> community requirements unhindered.
>
> My fundamental question - I want ICANN to succeed as a FORUM for
> discussion and for the development of industry BEST PRACTICE - in an
> open transparent and robust manner.  With Best Practice being adopted
> and by consensus becoming a Policy. The concept of ICANN setting
> GLOBALLY "binding policy" in areas the members of the Board do not
> understand the issues in detail is fundamentally flawed.  Much better
> for the ICANN structure to be SUPPORTING and SERVICING the needs of the
> GLOBAL community - by facilitating DIALOGUE and ensuring an INCLUSIVE
> forum.
>
>
> My fear is that some folks may see either membership of a Council or
> membership of the ICANN Board as a position of  power - rather than one
> of service and facilitation to a broader and culturally diverse internet
> community.
>
> Best
>
> Paul
>
>
>
> Richard Francis wrote:
>
> >
> > People - -
> >
> > Go to the web page posted yesterday:
> >
> > http://www.icann.org/legal/proposed-bylaws-revisions-13jun03.htm
> >
> > The draft has been prepared on the basis that the ICANN Board will
> > pass the Bylaws in Montreal and on the basis that there will be a
> > review of the performance and operation of the ccNSO to start, latest
> > on 15 December 2003 - presumably some time after the ICANN Carthage
> > meeting.
>
>
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Jun 2003 06:27:23 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] 0:212     BIZ...'...a perfectly nice shared registry system for the inclusive namespace...' ?

Damn fine question.
I would like a real answer this time.
e

> ----- Original Message ----- 
> From: "John Palmer" <[email-masked]>
>> 
>> I coded up a perfectly nice shared registry system for the inclusive
>> namespace in 3 months that works better than their stuff.
>> 
> 
> Do you plan to use that for the 128-bit DNS services for .BIZ owners
> that **may** be renewing next year ?
> 
> The .BIZ Proof-of-Concept market-trial appears to have attracted a
> million[1] potential customers. ...a few of them may want to move to
> 128-bit DNS services...
> 
> 
> Jim Fleming
> http://www.DOT-BIZ.com
> 0:212     BIZ
> [1] http://www.dailychanges.com/
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Jun 2003 07:35:33 -0500
From: "Jim Fleming" <[email-masked]>
Subject: Re: [ga] 0:212     BIZ..."...a perfectly nice shared registry system for the inclusive namespace..." ?

http://www.adns.net
"CHICAGO, July 1, 2002
ADNS is pleased to announce that The AtlanticRoot Network (ARNI) has picked ADNS to provide domain registry services for its
top-level domains BIZ, COM2, ETC, NOT and ONLINE. ADNS will take over registry operations today, July 1, 2002 at 00:01 UTC."

- ----- Original Message -----
From: "John Palmer" <[email-masked]>
To: "Ga" <[email-masked]>
Sent: Sunday, June 15, 2003 7:09 AM
Subject: Re: [ga] 0:212 BIZ..."...a perfectly nice shared registry system for the inclusive namespace..." ?

> Jim - the so-called 128bit dns system is not a standard that is the current DNS standard and I see no
> widespread discussion of it. DNS is DNS - the protocol is already set and operational and is not likely
> to change. I don't code systems for fantasy protocols.
>
> ----- Original Message -----
> From: "Jim Fleming" <[email-masked]>
> To: <[email-masked]>
> Sent: Sunday, June 15, 2003 6:52 AM
> Subject: [ga] 0:212 BIZ..."...a perfectly nice shared registry system for the inclusive namespace..." ?
>
>
> > ----- Original Message -----
> > From: "John Palmer" <[email-masked]>
> > >
> > > I coded up a perfectly nice shared registry system for the inclusive namespace in 3 months
> > > that works better than their stuff.
> > >
> >
> > Do you plan to use that for the 128-bit DNS services for .BIZ owners that **may** be renewing next year ?
> >
> > The .BIZ Proof-of-Concept market-trial appears to have attracted a million[1] potential customers.
> > ...a few of them may want to move to 128-bit DNS services...
> >
> >
> > Jim Fleming
> > http://www.DOT-BIZ.com
> > 0:212     BIZ
> > [1] http://www.dailychanges.com/
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Jun 2003 06:29:06 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] 0:212     BIZ...'...a perfectly nice shared registry system for the inclusive namespace...' ?

John, fantasies are Enron and the Edsol.
e

> Jim - the so-called 128bit dns system is not a standard that is the
> current DNS standard and I see no widespread discussion of it. DNS is
> DNS - the protocol is already set and operational and is not likely to
> change. I don't code systems for fantasy protocols.
> 
> ----- Original Message ----- 
> From: "Jim Fleming" <[email-masked]>
> To: <[email-masked]>
> Sent: Sunday, June 15, 2003 6:52 AM
> Subject: [ga] 0:212 BIZ..."...a perfectly nice shared registry system
> for the inclusive namespace..." ?
> 
> 
>> ----- Original Message ----- 
>> From: "John Palmer" <[email-masked]>
>> > 
>> > I coded up a perfectly nice shared registry system for the inclusive
>> > namespace in 3 months that works better than their stuff.
>> > 
>> 
>> Do you plan to use that for the 128-bit DNS services for .BIZ owners
>> that **may** be renewing next year ?
>> 
>> The .BIZ Proof-of-Concept market-trial appears to have attracted a
>> million[1] potential customers. ...a few of them may want to move to
>> 128-bit DNS services...
>> 
>> 
>> Jim Fleming
>> http://www.DOT-BIZ.com
>> 0:212     BIZ
>> [1] http://www.dailychanges.com/
>> 
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>> 
>> 
>> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Jun 2003 06:36:29 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: RE: [ga] Re: 'constituency' and 'GNSO'

We are right back to the old catch 22.  Participate and lend legitamacy or 
abstain and let the train over you.
I do not know the answer.  But GNSO elections would begin a process that is 
lacking.
e

> Good reply Sotiris, but you do not and cannot determine ICANN's world
> and as you well know, it controls not only who plays in its sandbox,
> but how. That means you would be luring the innocents into a world
> where they expend all their energy on an effort that can never reach
> fruition, which is exactly what happened to the rest of us. Worse, you
> are playing into ICANN's need to put those innocents on display, and
> use them to bolster its own credibility, which as it stands, is highly
> questionable.
> 
> Joanna
> 
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]On Behalf Of Sotiris
>> Sotiropoulos
>> Sent: 14 June 2003 20:22
>> To: Jim Fleming
>> Cc: Joanna Lane; [email-masked]
>> Subject: [ga] Re: "constituency" and "GNSO"
>>
>>
>>
>>
>> Jim Fleming wrote:
>>
>> >----- Original Message -----
>> >From: "Sotiris Sotiropoulos" <[email-masked]>
>> >To: "Joanna Lane" <[email-masked]>
>> >
>> >
>> >>Who can still say that domain name registrants do not need a
>> >>Constituency of their own in the GNSO?
>> >>
>> >>
>> >====================================
>> >
>> >With all due respect, when you use terms like "constituency" and
>> "GNSO" you are buying into a structure
>> >that is pre-determined to be biased **against** the "domain name
>> registrants".
>> >
>>
>> I don't believe in a determinist world.  I believe we live in the
>> world we make.
>>
>> >That just helps to perpetuate "the Big Lie Society", which
>> un-educated netizens have no idea they are endorsing.
>> >
>>
>> The more who take notice, the more that will inevitably be led to your
>> conclusions if things are as you say.  Would you have a problem with
>> that?
>>
>>
>> >
>> >Why would that be good for domain name registrants ?
>> >
>>
>> More of them might come forward and get to know each other.  I think
>> getting to know people is a good thing.  Especially when common
>> interests are involved.  Don't you?
>>
>> --Sotiris Sotiropoulos
>>
>>
>>
>>
>>
>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html
>>
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Jun 2003 07:51:20 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] Consider TLDs to be like "Tribal Names"....

- ----- Original Message ----- 
From: "Eric Dierker" <[email-masked]>
> We are right back to the old catch 22.  Participate and lend legitamacy or 
> abstain and let the train over you.
> I do not know the answer.  But GNSO elections would begin a process that is 
> lacking.
> e
> 

Consider TLDs to be like "Tribal Names"....

The .BIZ Proof-of-Concept market-trial appears to have attracted a million potential Tribe Members
http://www.dailychanges.com/
...will those one million members be organized/allowed to VOTE on who provides them services ?

http://www.delawaretribeofindians.nsn.us/migrationmap.htm
"original homeland was all of New Jersey, eastern Pennsylvania, northern Delaware, and southeastern New York."
=============
Delaware Tribal Headquarters 
Bartlesville, Oklahoma
====

Jim Fleming
http://www.DOT-BIZ.com
1:240     DELAWARE
http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Jun 2003 14:41:47 -0400
From: "L. Gallegos" <[email-masked]>
Subject: RE: [ga] Re: 'constituency' and 'GNSO'

On 15 Jun 2003 at 6:36, Eric Dierker wrote:

> We are right back to the old catch 22.  Participate and lend legitamacy or
> abstain and let the train over you. I do not know the answer.  But GNSO
> elections would begin a process that is lacking. e

Eric,

It's a shame you see it as a choice of play or abstain in a soundproof room.  That is 
a victim's choice.  If you know in advance that a train is racing to obliterate you and 
you cannot even place a call to the engineer, would you simply allow it to do so or 
would work to stop that runaway train before it obliterates all the cars stalled on the 
tracks because the lights and gates don't work and other trains moving around the 
world?  Think of the damage that runaway train can cause as it careens toward the 
rest of civilization and they don't even see it coming.  Suddenly its speed causes it to 
derail itself in the middle of a city, killing thousands of people, destroying buildings 
and an economy.  Since that city is central to the success of most other cities, they 
are all destroyed.  Well, that one train has done them all in, just because the 
engineer (read special interests) couldn't or wouldn't consider that the citizens of 
those cities saw what lies ahead and didn't want that train speeding down the track 
toward them.

Now what could they have done?  Remove the track that this particular trains runs 
on?  Cut the track prior to it's coming close to the cities?  Building other tracks for 
the rest of the trains that eveyone could use?  

Or put it another way.  If a drunk driver is weaving all over a highway, jumping the 
median into oncoming traffic and is oblivious to all other drivers and pedestrians, 
what do you think could be done?  Hmm.... Close off that portion of the highway and 
put up detours?  If he somehow destroys part of the highway because he runs into a 
bridge piling, and the highway was to be closed for years or permanently, what 
then?  Let's see...  Oh yeah,  maybe build connectors to other highways and just 
eliminate the bad section of roadway?  Then, if and when the highway is repaired or 
preferably rebuilt with the cooperation of all the people who use it, it could be 
reconnected to the road system.

Leah 

> 
> > Good reply Sotiris, but you do not and cannot determine ICANN's world and
> > as you well know, it controls not only who plays in its sandbox, but how.
> > That means you would be luring the innocents into a world where they
> > expend all their energy on an effort that can never reach fruition, which
> > is exactly what happened to the rest of us. Worse, you are playing into
> > ICANN's need to put those innocents on display, and use them to bolster
> > its own credibility, which as it stands, is highly questionable.
> > 
> > Joanna
> > 
> >> -----Original Message-----
> >> From: [email-masked] [mailto:[email-masked]]On Behalf Of Sotiris
> >> Sotiropoulos Sent: 14 June 2003 20:22 To: Jim Fleming Cc: Joanna Lane;
> >> [email-masked] Subject: [ga] Re: "constituency" and "GNSO"
> >>
> >>
> >>
> >>
> >> Jim Fleming wrote:
> >>
> >> >----- Original Message -----
> >> >From: "Sotiris Sotiropoulos" <[email-masked]>
> >> >To: "Joanna Lane" <[email-masked]>
> >> >
> >> >
> >> >>Who can still say that domain name registrants do not need a
> >> >>Constituency of their own in the GNSO?
> >> >>
> >> >>
> >> >====================================
> >> >
> >> >With all due respect, when you use terms like "constituency" and
> >> "GNSO" you are buying into a structure
> >> >that is pre-determined to be biased **against** the "domain name
> >> registrants".
> >> >
> >>
> >> I don't believe in a determinist world.  I believe we live in the
> >> world we make.
> >>
> >> >That just helps to perpetuate "the Big Lie Society", which
> >> un-educated netizens have no idea they are endorsing.
> >> >
> >>
> >> The more who take notice, the more that will inevitably be led to your
> >> conclusions if things are as you say.  Would you have a problem with
> >> that?
> >>
> >>
> >> >
> >> >Why would that be good for domain name registrants ?
> >> >
> >>
> >> More of them might come forward and get to know each other.  I think
> >> getting to know people is a good thing.  Especially when common
> >> interests are involved.  Don't you?
> >>
> >> --Sotiris Sotiropoulos
> >>
> >>
> >>
> >>
> >>
> >> --
> >> This message was passed to you via the [email-masked] list.
> >> Send mail to [email-masked] to unsubscribe
> >> ("unsubscribe ga" in the body of the message).
> >> Archives at http://www.dnso.org/archives.html
> >>
> > 
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 15 Jun 2003 14:13:18 -0700 (PDT)
From: Eric Dierker <[email-masked]>
Subject: RE: [ga] Re: 'constituency' and 'GNSO'

I think my choice is obvious.
I continue to work with the solutions.
While I may be labeled an opportunist, as I see in the providing of 
opportunities in fixing problems as a financial boon, I have never been 
labeled a defeatest or victim.
I still call for elections here!!!
e
> 
> On 15 Jun 2003 at 6:36, Eric Dierker wrote:
> 
>> We are right back to the old catch 22.  Participate and lend
>> legitamacy or abstain and let the train over you. I do not know the
>> answer.  But GNSO elections would begin a process that is lacking. e
> 
> Eric,
> 
> It's a shame you see it as a choice of play or abstain in a soundproof
> room.  That is  a victim's choice. 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 16 Jun 2003 06:33:16 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] If "the Board" decides that .DE will be moved under .EU....Re: Revised Draft ICANN  ccNSO Bylaws ....

If "the Board" decides that .DE will be moved under .EU, do all of the .DE (Delaware) owners have no say ?

Jim Fleming
http://www.DOT-BIZ.com

- ----- Original Message ----- 
From: "Stephan Welzel/Denic" <[email-masked]>
To: "Richard Francis" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Monday, June 16, 2003 5:57 AM
Subject: Re: Revised Draft ICANN ccNSO Bylaws ....

> 
> Richard,
> 
> On 15.06.2003 13:55 Richard Francis <[email-masked]>
> > wrote:
> >
> > Some work for the CENTR L&R Advisory Group and lawyer colleagues in the
> > other candidate ICANN Regional Organisations ?
> > ICANN community then,  in the next 7 days, to review the bylaws ?
> 
> Indeed - albeit I assume it's work that can't be
> done in advance of the Montreal meeting anymore...
> 
> > How do you read Annex B: clause 15 subsection 5, (see below) below
> 
> At first sight, this section in itself seems rather
> clear to me: The General Counsel gives an opinion as
> to whether the concerned issue is within the scope
> of the ccSO. However, this opinion does not affect
> the evolvement of the PDP, even if it was negative.
> Only at the very end of the PDP, through clause 15,
> does the General Counsel's opinion become significant:
> If the board does not accept a recommendation on an
> issue that, according to the General Counsel's
> opinion falls within the ccSO's scope, the board
> cannot set any policy on this issue. If, however, the
> board does not accept a recommendation an an issue
> that, according to the General Counsel's opinion lies
> not within the ccSO's scope the board is free to set
> its own policy in this regard. Basically, this means
> that the General Counsel decides how far the board's
> competence reaches.
> 
> In general, this highlights the most important problem
> of the draft bylaws: E contrario clause 15 means that
> the board can set policies concerning ccTLDs without
> following ccTLD recommendations (or even in the absence
> of such recommendations) with regard to any issue that
> is not within the ccSO's scope. In other words: Our aim
> that policies affecting ccTLDs cannot be set without
> having gone through the ccSO is not being reached.
> 
> BEsides, I see another worrisome issue: Section 6
> paragrapgh 2 of the bylaws states that the ccSO's
> _scope_ will be developed by the ccSO. Amazingly enough,
> it is then, as would have to be expected, not stated
> that such _scope_ of the ccSO will initially be as
> Annex C describes, but that "the _framework_ for the
> scope" will initially be as described there. This means
> that the scope will not be clearly and narrowly defined
> from the beginning on.
> 
> Best,
> Stephan
> 
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 17 Jun 2003 03:45:35 -0700 (PDT)
From: George Kirikos <[email-masked]>
Subject: [ga] ICANN Board Hypocrisy

Hello,

I found it interesting to read about the new WHOIS Data Reminder
Policy, which was posted at:

http://www.icann.org/announcements/advisory-16jun03.htm

Reading the associated Minutes is very illuminating:

http://www.icann.org/minutes/minutes-27mar03.htm#GNSORecommendationonWhoisAccuracyandBulkAccess

"Mr. Chapin stated his view that the four recommendations under
consideration are innocuous, and that it is important to proceed with
adoption of Supporting-Organization-developed proposals in the absence
of significant, concrete objections. Mr. Cohen agreed with Mr. Chapin,
and noted that there had been extensive discussion of these four,
relatively modest, revisions in the GNSO and at the ICANN Public
Forum....Dr. Campos and Dr. Lynn noted their view that it is important
to accord respect to the bottom-up policy-development process of the
GNSO."

(those Minutes were approved as accurate -- see:
http://www.icann.org/minutes/prelim-report-02jun03.htm )

I wonder why the above reasoning doesn't apply to WLS and the consensus
recommendation *against it* in the DSNO? 

If and when WLS ever goes to court or arbitration, it's nice to have
had ICANN Board members on the record as to how policies are supposed
to proceed....

By the way, where's the Independent Review Panel, which was formally
requested on September 9, 2002?

http://www.icann.org/correspondence/brannon-letter-to-lynn-09sep02.htm 
http://www.icann.org/correspondence/brannon-letter-to-twomey-09apr03.htm

Sincerely,

George Kirikos
http://www.kirikos.com/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1724
*************************